@charset "utf-8";

/*全局控制*/
body{margin:0;padding:0;font-size:14px;line-height:22px;font-family:"微软雅黑"; color:#000;-webkit-text-size-adjust:none;}
html,body,div,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,p{margin:0;padding:0;}
img{border:0; vertical-align:bottom;}ul,li{list-style:none;}
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
.fl{float:left;}.fr{float:right;}.cl{clear:both;}.fb{font-weight:bold;}
.dis{display:block;}.undis{display:none;}
a{text-decoration:none;}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus{outline:none;}

/*头部区域*/
.min{min-width:1270px;}
.nr{width:1270px;margin:0 auto;}
.header{background:#e5e5e5;height:34px;line-height:34px;font-size:15px;}
.heade_l{float:left;color:#666666;padding:0 0 0 35px;}
.heade_r{float:right;color:#666666;padding:0 15px 0 0;}
.heade_r a{color:#666;padding:0 10px;}
.heade_tel{float:right;color:#f06f00;font-size:25px;line-height:40px;height:40px;background:url(../images/tel.png) no-repeat left center;padding:10px 0 0 70px;}
.nav{height:42px;background:url(../images/nav_bg.jpg) repeat-x center center;}
.nav li{width:158.75px;float:left;text-align:center;position:relative;}
.nav li .n a{display:inline-block;padding:0 20px;height:42px;line-height:42px;color:#fff;font-size:16px;transition:all 0.5s;}
.nav li .n:hover a{background:#0062ad;transition:all 0.5s;}
.ss{padding:5px 0;line-height:25px;font-size:12px;}
.ss_title{color:#333333;font-weight:bold;float:left;padding:0 0 0 50px;}
.ss_t{color:#666666;float:left;padding:0 10px;}
.ss_r{width:220px;float:right;padding:0 15px 0 0;}
.ss_input{width:170px;height:25px;line-height:25px;color:#666666;background:#e5e5e5;border-radius:13px;padding:0 15px;box-sizing:border-box;border:none;font-size:12px;float:left;}
.ss_btn{width:56px;height:25px;background:url(../images/icon1.png) no-repeat center top;border:none;float:left;margin-left:-20px;}

table{border-spacing: 0!important;border-collapse: collapse!important;}


/*.nav li:hover .nav_list{top:42px;transition:all 0.3s;opacity:1;}*/
.nav_text1{color:#333333;font-weight:bold;line-height:30px;}



.nav_list{width:158.75px;position:absolute;left:0;top:57px;padding:5px 0;background:#fff;text-align:center;transition:all 0.3s;opacity:0;z-index: 999;border-radius:0 0 3px 3px;}
.nav_list a{color:#666666;display:block;line-height:35px;}
.nav_list a:hover{color:#f17100;}
.nav_list1{width:620px;position:absolute;left:-250px;top:57px;padding:10px 20px;text-align:left;background:#fff;transition:all 0.3s;opacity:0;z-index: 999;border-radius:0 0 3px 3px;}
.nav_list3{width:1200px;position:absolute;left:-282px;top:57px;padding:10px 20px;text-align:left;background:#fff;transition:all 0.3s;opacity:0;z-index: 999;border-radius:0 0 3px 3px;box-sizing: border-box;}




.nav_list2 a{color:#666666;display:block;line-height:25px;width:33.33%;float:left;font-size:12px;}
.nav_list2 a:hover{color:#f17100;}
/*.nav li:hover .nav_list1{top:42px;transition:all 0.3s;opacity:1;}*/





/*.nav li:hover .nav_list3{top:42px;transition:all 0.3s;opacity:1;}*/
.nav_fl2{width:33.33%;/*width:25%;*/float:left;}
.nav_fl2 a{color:#666666;display:block;line-height:25px;font-size:12px;}
.nav_fl2 a:hover{color:#f17100;}

.nav_fl{width:33.33%;float:left;}
.nav_fl a{color:#666666;display:block;line-height:25px;font-size:12px;}
.nav_fl a:hover{color:#f17100;}



/*banner*/
#pagenavi {position: absolute;bottom: 5px;left: 50%;margin-left: -50%;width: 100%;z-index: 50;text-align: center;padding: 8px 0;}
#pagenavi a {width: 12px;height: 12px;line-height: 99em;background: #000;border-radius: 90px;margin: 0px 5px;overflow: hidden;cursor: pointer;display: inline-block;}
#pagenavi a.active {background: #fff;}

/*中间区域*/
.top_list{margin:0 0 0 -17.5px;}
.top_list li{background:#0062ad;width:240px;float:left;margin:0 0 0 17.5px;padding:145px 0 0 0;height:185px;position:relative;}
.top_list li img{transition:all 0.5s;width:100%;}
.top_list li:hover img{transform:scale(1.05,1.05);transition:all 0.5s;}
.top_list_pic{background:#fff;width:218px;height:188px;border:solid 1px #0062ad;position:absolute;left:11px;top:-50px;box-shadow:0 0 5px #333;overflow:hidden;}
.top_list_text{width:220px;height:34px;line-height:34px;margin:3px auto 0 auto;box-shadow:0 0 5px #333;background:url(../images/bg1.jpg) no-repeat center center;color:#fff;font-size:16px;text-align:center;}
.top_list_t{height:110px;line-height:22px;color:#fff;padding:10px 25px 0 25px;overflow: hidden;}
.top_list_more{color:#f06f00;text-align:right;padding:0px 25px 0 25px;}
.top_list_more a{color:#f06f00;}

.mid{width:620px;}
.mid_title{height:40px;line-height:40px;border-bottom:solid 1px #333333;}
.mid_t{color:#333333;font-size:18px;}
.mid_t_more{color:#f06f00;float:right;font-size:12px;}
.mid_t_text a{color:#333333;padding:0 10px 0 0;}
.mid_t_text a:hover{color:#0062ad;}
.mid_news li{padding:10px 0;border-bottom:solid 1px #d6d6d6;}
.mid_news li img{transition:all 0.5s;width:100%;}
.mid_news li:hover img{transform:scale(1.05,1.05);transition:all 0.5s;}
.mid_news_pic{width:77px;height:75px;overflow:hidden;float:left;}
.mid_news_pic img{width:100%;/*max-height:77px;*/}
.mid_news_m{width:456px;height:70px;float:left;padding:0 0 0 15px;color:#666666;font-size:12px;line-height:20px;overflow:hidden;}
.mid_news_m_title{font-size:16px;height:30px;line-height:22px;color:#333333;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.mid_news_m_more{background:#f06f00;color:#fff;width:60px;float:right;margin:50px 0 0 0;line-height:20px;border-radius:3px;display:block;text-align:center;font-size:12px;}
.mid_news_m a{display:block;color:#666666;height:50px;overflow:hidden;}
.mid_news li:hover .mid_news_m a{color:#0062ad;}
.mid_news li:hover .mid_news_m_title{color:#0062ad;}

.byc_l{width:631px;height:461px;float:left;position:relative;}
.byc_l img{width:100%;}
.byc_l_t{width:100%;height:100%;background:rgba(0,0,0,0.5);position:absolute;left:0;top:0;z-index: 10;}
.byc_l_text{width:631px;height:96px;line-height:96px;background:url(../images/bg9.png) no-repeat center center;position:absolute;left:0;bottom:0;z-index: 20;color:#fff;font-size:20px;text-align:center;text-shadow:1px 1px 5px #000;}


.byc_m{width:213px;height:461px;float:left;position:relative;overflow:hidden;}
.byc_m img{width:100%;}
.byc_m_t{width:100%;height:100%;background:rgba(0,98,173,0.6);position:absolute;left:0;top:0;z-index: 10;}
.byc_m_text{width:213px;height:58px;line-height:58px;background:url(../images/bg8.jpg) no-repeat center center;position:absolute;left:0;top:203px;z-index: 20;color:#fff;font-size:20px;text-align:center;text-shadow:1px 1px 5px #000;}


.byc_nr{margin:55px 0;box-shadow:2px 2px 10px #000;;}



/*底部*/
.bot{background:#dbdbdb;padding:35px 0;}
.bot_ewm{width:127px;float:right;margin:0 20px 0 0;line-height:30px;}
.bot_ewm img{width:100%;}
.bot_l{width:400px;float:left;border-right:solid 2px #c7c7c8;color:#5b5b5c;line-height:22px;padding:0 20px 0 0;}
.bot_m{width:520px;float:left;margin:0 0 0 50px;}
.bot_m a{width:125px;float:left;color:#5b5b5c;line-height:50px;font-size:16px;}
.bot_m a:hover{color:#0062ad;}
.bot_l_title{font-size:20px;line-height:25px;font-weight:bold;}
.bot_l_text{padding:10px 0 0 0;}
.bot_l_text1{font-size:16px;/*font-style: italic;*/}

/*二级页*/
.main_title{background:url(../images/icon2.png) no-repeat left center;padding:15px 0 15px 40px;border-bottom:solid 1px #999999;color:#333333;font-size:18px;line-height:30px;}
.main_t{color:#0062ad;}
.main_nr_title{color:#333333;font-size:20px;text-align:center;padding:35px 0;}
.main_nr{color:#333333;font-size:16px;line-height:30px;padding:0 30px 50px 30px;}
.main_nr .pcfl{display:block;}
.main_nr .sjfl{display:none;}
.wip_td{background:#0062ad;color:#fff;height:38px;line-height:38px;display:inline-block;font-size:27px;padding:0 15px;text-transform: uppercase;margin:5px 0 0 0;letter-spacing:5px;}
.wip_num{color:#666666;font-size:70px;line-height:70px;}
.wip_text1{text-align:center;padding:60px 0 80px 0;}
.wip_text2{width:50%;color:#333333;font-size:30px;line-height:40px;}
.wip_text2 img{max-width:100%;}
.wip_text3{width:460px;margin:0 auto;}
.wip_text4{color:#333333;font-size:36px;text-align:center;padding:0 0 30px 0;line-height:40px;}

.pro_fl{padding:30px 0;}
.pro_fl a{height:40px;line-height:40px;background:#d0d0d0;padding:0 28px;margin:0 40px 15px 0;/*margin:0 40px 0 0;*/color:#555555;font-size:16px;display:inline-block;}
.pro_fl a:hover{background:#1377c3;color:#fff;}
.pro_fl a.current{background:#1377c3;color:#fff;}

.pro_list li{margin:40px 15px 0 0;width:302px;float:left;border:solid 1px #1377c3;box-sizing:border-box;text-align:center;position:relative;overflow:hidden;}
.pro_list_pic{height:257px;overflow:hidden;}
.pro_list_pic img{width:100%;height:257px}
.pro_list_text{height:50px;line-height:50px;background:#1377c3;text-align:center;color:#fff;font-size:18px;}

.pro_list_js{width:100%;height:257px;position:absolute;left:0;top:257px;background:rgba(19,119,195,0.8);color:#fff;font-size:14px;line-height:36px;opacity:0;transition:all 0.5s;box-sizing: border-box;}
.pro_list_js td{padding:0 15px;box-sizing: border-box;}
.pro_list li:hover .pro_list_js{top:0;transform:scale(1.05,1.05);transition:all 0.5s;opacity:1;}



.video_nr{padding:50px 0;text-align:center;}

.com_nr{width:1110px;margin:90px auto 50px auto;border-radius:25px;box-shadow: 0 0 10px #aaa;padding:0 30px 50px 260px;color:#555555;line-height:36px;font-size:16px;box-sizing: border-box;position:relative;}
.com_nr1{width:1110px;margin:20px auto 20px auto;padding:20px;color:#555555;line-height:36px;font-size:16px;box-sizing: border-box;}
.com_title{color:#333333;font-size:20px;padding:20px 0;font-weight:bold;}
.com_pic{width:275px;position:absolute;left:-45px;top:-35px;box-shadow: 5px 5px 10px #333;border-radius:20px;overflow:hidden;}
.com_pic img{width:100%;}

.khfw_text{color:#555555;font-size:16px;line-height:30px;padding:20px 20px}
.khfw_t{color:#555555;font-size:24px;line-height:24px;padding:30px 0;}


.qyzz{margin-left:-56px;}
.qyzz li{margin:40px 0 0 56px;width:275px;float:left;box-sizing:border-box;text-align:center;position:relative}
.qyzz_pic{height:390px;overflow:hidden;}
.qyzz_pic img{width:100%;}
.qyzz li img{transition:all 0.5s;width:100%;}
.qyzz li:hover img{transform:scale(1.05,1.05);transition:all 0.5s;}

.qyzz_text{height:45px;line-height:45px;background:#1377c3;text-align:center;color:#fff;font-size:18px;margin-top:15px;}

.kysl_text{color:#333333;font-size:20px;padding:30px 0;text-align:center;}
.kysl_list li{width:33.33%;float:left;padding:0 0 45px 0;}
.kysl_table{width:100%;border:solid 1px #0062ad;color:#333333;font-size:18px;line-height:30px;padding:0 35px;height:116px;box-sizing: border-box;}
.kysl_table td{text-align:center;}
.kysl_k{width:300px;margin:0 auto;padding:15px;border:solid 1px #e4e4e4;}


.con_title{color:#0062ad;font-size:24px;padding:40px 0;}
.con_l{width:380px;float:left;margin:0 40px 50px 0;color:#555555;font-size:16px;line-height:30px;}
.con_l_title{background:url(../images/bg3.jpg) no-repeat left bottom;height:43px;color:#333333;font-size:18px;margin:0 0 25px 0;}
.con_l_eng{color:#f06f00;font-size:14px;text-transform:uppercase;}
.con_map{width:358px;margin:0 auto;border:solid 1px #bcbcbe;}
.con_ewm{width:195px;margin:0 auto;}
.con_ewm img{width:100%;}

.news_list{margin-left:-90px;}
.news_list li{width:590px;float:left;margin:10px 0 30px 90px;}
.news_list li a{display:block;}
.news_pic{height:310px;overflow:hidden;}
.news_pic img{width:100%;}
.news_list li img{transition:all 0.5s;width:100%;}
.news_list li:hover img{transform:scale(1.05,1.05);transition:all 0.5s;}

.news_title{height:45px;line-height:45px;color:#333333;font-size:18px;overflow:hidden;}
.news_t{height:44px;line-height:22px;overflow:hidden;color:#333;}

.page{padding:50px 0;text-align:center;}
.page a{display:inline-block;padding:0 10px;height:30px;border:solid 1px #999999;line-height:30px;color:#333333;font-size:16px;margin:0 10px;}
.page a:hover{color:#0062ad;border:solid 1px #0062ad;}

.news_show_time{color:#d1d1d1;font-size:12px;}
.news_show_title{color:#333333;font-size:24px;line-height:40px;padding:50px 0 10px 0;text-align:center;border-bottom:dashed 1px #999999;margin:0 0 30px 0;}

.news_page a{color:#666666;font-size:18px;line-height:40px;}
.news_page a:hover{color:#0062ad;}


.pro_show_text{color:#018cd6;font-size:20px;padding:0 0 10px 0;font-weight:bold;}
.pro_show_l{width:420px;float:left;color:#333333;font-size:16px;line-height:35px;}
.pro_show_r{width:820px;float:right;color:#333333;font-size:16px;line-height:40px;}
.pro_show_list li{background:url(../images/icon3.png) no-repeat left 12px;padding:0 0 0 25px;}


.rlzy_eng{color:#666666;font-size:25px;text-transform: uppercase;letter-spacing:2px;}
.rlzy_title{color:#0062ad;text-align:center;font-size:30px;line-height:45px;padding:40px 0;}


.rlzy_l{height:50px;line-height:50px;float:left;border:solid 1px #0062ad;border-left:solid 8px #0062ad;padding:0 13px;color:#0062ad;font-size:28px;margin:0 0 0 40px;}
.rlzy_r{width:990px;float:right;color:#666666;line-height:25px;padding:0 30px 0 0;}


.rczp{color:#f06f00;font-size:22px;line-height:40px;padding:15px 0;border-bottom:solid 1px #e6e6e6;}
.rczp_l{width:630px;float:left;font-style:italic;}
.rczp_btn{width:118px;height:35px;line-height:35px;background:#f2863f;color:#fff;font-size:18px;float:left;margin:20px 35px 0 0;text-align:center;}
.rczp_list li{border-bottom:dashed 1px #e6e6e6;padding:15px 0;line-height:35px;color:#333333;}
.rczp_list_t{font-size:18px;}
.rczp_list li a{color:#333333;}
.rczp_list li:hover a{color:#0062ad;}
.rczp_list li:hover .rczp_list_t{margin-left:2px;transition:all 0.2s}




.jjfa{margin-left:-50px;padding:20px 0 0 0;}
.jjfa li{width:610px;float:left;margin:0 0 40px 50px;}
.jjfa li:hover .jjfa_r{color:#0062ad;}
.jjfa li:hover .jjfa_r_title{color:#0062ad;}



.jjfa_pic{width:218px;height:180px;float:left;overflow:hidden;}
.jjfa_pic img{width:100%;}

.jjfa li img{transition:all 0.5s;width:100%;}
.jjfa li:hover img{transform:scale(1.05,1.05);transition:all 0.5s;}


.jjfa_r{width:370px;float:right;color:#555555;font-size:16px;line-height:30px;}

.jjfa_r_title{color:#333333;font-size:20px;padding:0 0 12px 0;line-height:20px;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.jjfa_r a{color:#ef7803;}


.schj_title{color:#555555;font-size:30px;padding:40px 0;text-align:center;}

.ys_bg1{background:url(../images/bg5.jpg) repeat-y center top;}
.ys_text1{color:#0061a6;font-size:35px;text-align:center;padding:60px 0;}




/*图片切换*/
.ban{ width:690px; height:510px; position:relative; overflow:hidden;margin:20px auto;}
.ban2{ width:690px; height:390px; position:relative; overflow:hidden;}
.ban2 ul{ position:absolute; left:0; top:0;}
.ban2 ul li{ width:690px; height:390px;}
.prev{ float:left; cursor:pointer;}
.num{ height:82px;overflow:hidden; width:630px; position:relative;float:left;}
.min_pic{ padding-top:30px; width:690px;}
.num ul{ position:absolute; left:0; top:0;}
.num ul li{ width:90px; height:60px; margin:0 6px;padding:1px;}
.num ul li.on{ border:1px solid #023894; padding:0;}
.prev_btn1{ width:16px; text-align:center; height:18px; margin-top:20px; margin-right:20px; cursor:pointer; float:left;}
.next_btn1{  width:16px; text-align:center; height:18px; margin-top:20px;cursor:pointer;float:right;}
.prev1{ position:absolute; top:160px; left:20px; width:28px; height:51px;z-index:9;cursor:pointer;}
.next1{ position:absolute; top:160px; right:20px; width:28px; height:51px;z-index:9;cursor:pointer;}









